body {
  font-family: sans-serif;
  font-size: 0.875em;
  margin: auto;0;
}

h1,.titre {
  font-weight: normal;
  border-bottom: 1px solid #aaa;
  overflow: hidden;
  margin-top: 1em;
}

.box {
  color: black;
  float: right;
  width: 294px;
  font-size: 80%;
  border-spacing: 5px;
  line-height: 1.1em;
  border: 1px solid #aaa;
  margin: 0 0 .5em 1em;
  background-color: #f9f9f9;
  font-size: 1em;
}

.boxtete {
  background-color: #fd5;
  height: 43px;
  font-size: 140%;
  font-weight: bolder;
  text-align: center;
  background-image: url(masque.png);
  background-position: right center;
  background-repeat: no-repeat;
}

hr {
  height: 2px;
  background-color: #fd5;
  color: #fd5;
  border: 0px;
}

img {
  width: 72%;
}

th {
  vertical-align: super;
  text-align: left;
  width: 30%;
}

.centre {
  text-align: center;
}

p {
  line-height: 1.6;
}
.sommaire {
  padding: 7px 20px;
  border: 1px solid #aaa;
  font-size: 95%;
  display: table;
  background-color: #f9f9f9;
  text-align: center;
}
ol {
  padding: 0;
  text-align: left;
  margin-left: 1em;
  margin-bottom: 0.5em;

}
.titresomm {
  margin-top: 1em;
  margin-bottom: 0.25em;
  line-height: 1.3;
  font-weight: bold;
  display: inline;
  font-size: 100%;
}
li {
  margin-bottom: 0.5em;
}
h3 {
  font-weight: bolder;
  border-bottom: 1px dotted #aaa;
  font-size: 1.2em;
  margin-top: 0.3em;
}
.wiki {
  width: 9em;
  display: block;
  width: 10em;
  height: 160px;
  margin-left: 0.5em;
}
.menugauche {
  width: 11em;
  position: absolute;
  margin: 0 auto;
  background-color: #f9f9f9;
  padding-right: 14px;
  height: 2500px;

}
.pageprincipale {
  margin: 0 0 0 12em;
  border: 1px solid #a7d7f9;
  padding: 1.25em 1.5em 1.5em 1.5em;
}
div ul {
  border-bottom: 1px solid #888888;
  padding: 0 0 1em;
  margin-left: 2em;
}
div ul li {
  list-style-type: none;
  color: blue;
  font-size: 0.9em;
}
div ul li:hover, {
  text-decoration: underline;
}
.barre {
  color: #888888;
  margin: 1em 0 0 1em;
}
